PDA

View Full Version : from 4.2 to 6.02?


Devils1stBorn
02-26-2008, 10:45 PM
Ok guys....I've been searching everywhere for the support notes...can't find anything.

My concern is if XNA will work with XSI 6.02?....I have 4.2 as of this point and looking to make the purchase...

Is there any resource detailing XNA 3.0 requirements and the apps it will support?

Thanks!!!

CGTalk Moderation
02-26-2008, 10:45 PM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.